MED SoundStudio Web Site

ABOUT YOUR TRIAL REGISTRY KEYS

Launch MED Soundstudio and a "Keys Required" window will open,
select the "OK" button to open the "Enter Key" window and then
copy/paste the Name: and Key: sections shown below into the
correct areas of that window, once you have copied/pasted correctly,
select the "OK" button and MED Soundstudio will run for 30 days.

Name:

30 DAY TRIAL USER

Key:

5AA9-61C4-F427-67F6-6B81-318D-B12D-AB9F-8FA0-7A2E-1887-5B70-6A70-9B2A-8156

Copy/paste the lines exactly as shown, once entered select 'OK' .
(omit the name: and key:)